div#content{
	width: 543px;
	padding: 0 15px;
}

div#content h1{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #1682e8;
	margin: 25px 0 25px 5px;
}

div#content h1 small{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #8c8c8c;
}

div#content span#phone{
	background:url(../bilder/icon_phone.png) no-repeat;
	height: 43px;
	float:left;
	padding: 13px 0 0 65px;
	color:	#9b9b9b;
	margin: 0 30px 40px 0;
}

div#content span#fax{
	background:url(../bilder/icon_fax.png) no-repeat;
	height: 43px;
	float:left;
	padding: 13px 0 0 65px;
	color:	#9b9b9b;
	margin: 0 0 40px 30px;
}

div#content span#phone strong, div#content span#fax strong{
	color:	#2480e5;
	font:bold 14px Arial, Helvetica, sans-serif;
}

div#content p{
	clear:both;
	color: #333;
	font: 12px/17px Arial, Helvetica, sans-serif;
}